/*
 @licstart  The following is the entire license notice for the JavaScript code in this file.

 The MIT License (MIT)

 Copyright (C) 1997-2020 by Dimitri van Heesch

 Permission is hereby granted, free of charge, to any person obtaining a copy of this software
 and associated documentation files (the "Software"), to deal in the Software without restriction,
 including without limitation the rights to use, copy, modify, merge, publish, distribute,
 sublicense, and/or sell copies of the Software, and to permit persons to whom the Software is
 furnished to do so, subject to the following conditions:

 The above copyright notice and this permission notice shall be included in all copies or
 substantial portions of the Software.

 THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND, EXPRESS OR IMPLIED, INCLUDING
 BUT NOT LIMITED TO THE WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 NONINFRINGEMENT. IN NO EVENT SHALL THE AUTHORS OR COPYRIGHT HOLDERS BE LIABLE FOR ANY CLAIM,
 DAMAGES OR OTHER LIABILITY, WHETHER IN AN ACTION OF CONTRACT, TORT OR OTHERWISE, ARISING FROM,
 OUT OF OR IN CONNECTION WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS IN THE SOFTWARE.

 @licend  The above is the entire license notice for the JavaScript code in this file
*/
var NAVTREE =
[
  [ "ROCm Validation Suite", "index.html", [
    [ "1 Introduction", "index.html#ugs1", null ],
    [ "2 Installing RVS", "index.html#usg2", [
      [ "2.1 Building from Source Code", "index.html#ugs21", null ],
      [ "2.2 Installing from Package", "index.html#usg22", null ]
    ] ],
    [ "3 Basic Concepts", "index.html#usg3", [
      [ "3.1 RVS Architecture", "index.html#usg31", null ],
      [ "3.2 Available Modules", "index.html#usg31a", [
        [ "3.2.1 GPU Properties – GPUP", "index.html#usg31a01", null ],
        [ "3.2.2 GPU Monitor – GM module", "index.html#usg31a02", null ],
        [ "3.2.3 PCI Express State Monitor  – PESM module", "index.html#usg31a03", null ],
        [ "3.2.4 ROCm Configuration Qualification Tool - RCQT", "index.html#usg31a04", null ],
        [ "3.2.5 PCI Express Qualification Tool – PEQT module", "index.html#usg31a05", null ],
        [ "3.2.6 SBIOS Mapping Qualification Tool – SMQT module", "index.html#usg31a06", null ],
        [ "3.2.7 P2P Benchmark and Qualification Tool – PBQT module", "index.html#usg31a07", null ],
        [ "3.2.8 PCI Express Bandwidth Benchmark – PEBB module", "index.html#usg31a08", null ],
        [ "3.2.9 GPU Stress Test  - GST module", "index.html#usg31a09", null ],
        [ "3.2.10 Input EDPp Test  - IET module", "index.html#usg31a10", null ]
      ] ],
      [ "3.2 Configuration Files", "index.html#usg32", null ],
      [ "3.3 Common Configuration Keys", "index.html#usg33", null ],
      [ "3.4 Command Line Options", "index.html#usg34", null ]
    ] ],
    [ "4 GPUP Module", "index.html#usg4", [
      [ "4.1 Module Specific Keys", "index.html#usg41", null ],
      [ "4.2 Output", "index.html#usg42", null ],
      [ "4.3 Examples", "index.html#usg43", null ]
    ] ],
    [ "5 GM Module", "index.html#usg5", [
      [ "5.1 Module Specific Keys", "index.html#usg51", null ],
      [ "5.2 Output", "index.html#usg52", null ],
      [ "5.3 Examples", "index.html#usg53", null ]
    ] ],
    [ "6 PESM Module", "index.html#usg6", [
      [ "6.1 Module Specific Keys", "index.html#usg61", null ],
      [ "6.2 Output", "index.html#usg62", null ],
      [ "6.3 Examples", "index.html#usg63", null ]
    ] ],
    [ "7 RCQT Module", "index.html#usg7", [
      [ "7.1 Packaging Check", "index.html#usg71", [
        [ "7.1.1 Packaging Check Specific Keys", "index.html#usg711", null ],
        [ "7.1.2 Output", "index.html#usg712", null ],
        [ "7.1.3 Examples", "index.html#usg713", null ]
      ] ],
      [ "7.2 User Check", "index.html#usg72", [
        [ "7.2.1 User Check Specific Keys", "index.html#usg721", null ],
        [ "7.2.2 Output", "index.html#usg722", null ],
        [ "7.2.3 Examples", "index.html#usg723", null ]
      ] ],
      [ "7.3 File/device Check", "index.html#usg73", [
        [ "7.3.1 File/device Check Specific Keys", "index.html#usg731", null ],
        [ "7.3.2 Output", "index.html#usg732", null ],
        [ "7.3.3 Examples", "index.html#usg733", null ]
      ] ],
      [ "7.4 Kernel compatibility Check", "index.html#usg74", [
        [ "7.4.1 Kernel compatibility Check Specific Keys", "index.html#usg741", null ],
        [ "7.4.2 Output", "index.html#usg742", null ],
        [ "7.4.3 Examples", "index.html#usg743", null ]
      ] ],
      [ "7.5 Linker/Loader Check", "index.html#usg75", [
        [ "7.5.1 Linker/Loader Check Specific Keys", "index.html#usg751", null ],
        [ "7.5.2 Output", "index.html#usg752", null ],
        [ "7.5.3 Examples", "index.html#usg753", null ]
      ] ]
    ] ],
    [ "8 PEQT Module", "index.html#usg8", [
      [ "8.1 Module Specific Keys", "index.html#usg81", null ],
      [ "8.2 Output", "index.html#usg82", null ],
      [ "8.3 Examples", "index.html#usg83", null ]
    ] ],
    [ "9 SMQT Module", "index.html#usg9", [
      [ "9.1 Module Specific Keys", "index.html#usg91", null ],
      [ "9.2 Output", "index.html#usg92", null ],
      [ "9.3 Examples", "index.html#usg93", null ]
    ] ],
    [ "10 PBQT Module", "index.html#usg10", [
      [ "10.1 Module Specific Keys", "index.html#usg101", null ],
      [ "10.2 Output", "index.html#usg102", null ],
      [ "10.3 Examples", "index.html#usg103", null ]
    ] ],
    [ "11 PEBB Module", "index.html#usg11", [
      [ "11.1 Module Specific Keys", "index.html#usg111", null ],
      [ "11.2 Output", "index.html#usg112", null ],
      [ "11.3 Examples", "index.html#usg113", null ]
    ] ],
    [ "12 GST Module", "index.html#usg12", [
      [ "12.1 Module Specific Keys", "index.html#usg121", null ],
      [ "12.2 Output", "index.html#usg122", null ],
      [ "12.3 Examples", "index.html#usg123", null ]
    ] ],
    [ "13 IET Module", "index.html#usg13", [
      [ "13.1 Module Specific Keys", "index.html#usg131", null ],
      [ "13.2 Output", "index.html#usg132", null ],
      [ "13.3 Examples", "index.html#usg133", null ]
    ] ]
  ] ]
];

var NAVTREEINDEX =
[
"index.html"
];

var SYNCONMSG = 'click to disable panel synchronisation';
var SYNCOFFMSG = 'click to enable panel synchronisation';